## open-xchange-spamhandler-parallels 7.8.4

=== debian/changelog ===
open-xchange-spamhandler-parallels (7.8.4-72) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 09:56:16 +0000

open-xchange-spamhandler-parallels (7.8.4-71) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Jun 2020 13:07:08 +0000

open-xchange-spamhandler-parallels (7.8.4-70) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 10:28:25 +0000

open-xchange-spamhandler-parallels (7.8.4-69) stable; urgency=medium

  * Build for patch 2020-04-14 (5674)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Apr 2020 08:46:14 +0000

open-xchange-spamhandler-parallels (7.8.4-68) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Feb 2020 11:22:28 +0000

open-xchange-spamhandler-parallels (7.8.4-67) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 14:32:38 +0100

open-xchange-spamhandler-parallels (7.8.4-66) stable; urgency=medium

  * Build for patch 2019-12-09 (5507)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 09 Dec 2019 14:26:42 +0100

open-xchange-spamhandler-parallels (7.8.4-65) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Nov 2019 14:40:30 +0100

open-xchange-spamhandler-parallels (7.8.4-64) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 11:03:16 +0200

open-xchange-spamhandler-parallels (7.8.4-63) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 13:24:45 +0200

open-xchange-spamhandler-parallels (7.8.4-62) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 14:46:31 +0200

open-xchange-spamhandler-parallels (7.8.4-61) stable; urgency=medium

  * Build for patch 2019-08-26 (5372)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2019 11:18:58 +0200

open-xchange-spamhandler-parallels (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Jul 2019 09:03:33 +0200

open-xchange-spamhandler-parallels (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Jun 2019 12:04:58 +0200

open-xchange-spamhandler-parallels (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-05-14 (5246)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 13 May 2019 14:23:22 +0200

open-xchange-spamhandler-parallels (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 May 2019 15:26:36 +0200

open-xchange-spamhandler-parallels (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Apr 2019 15:16:16 +0200

open-xchange-spamhandler-parallels (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Mar 2019 12:23:23 +0100

open-xchange-spamhandler-parallels (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-03-01 (5147)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Mar 2019 12:47:18 +0100

open-xchange-spamhandler-parallels (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-03-01 (5142)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Feb 2019 14:45:14 +0100

open-xchange-spamhandler-parallels (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Feb 2019 10:49:54 +0100

open-xchange-spamhandler-parallels (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Feb 2019 12:40:38 +0100

open-xchange-spamhandler-parallels (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-01-29 (5116)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Jan 2019 14:58:21 +0100

open-xchange-spamhandler-parallels (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Jan 2019 16:55:35 +0100

open-xchange-spamhandler-parallels (7.8.4-48) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Dec 2018 14:40:43 +0100

open-xchange-spamhandler-parallels (7.8.4-47) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 15 Nov 2018 16:00:23 +0100

open-xchange-spamhandler-parallels (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Oct 2018 10:47:02 +0100

open-xchange-spamhandler-parallels (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-10-19 (4927)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Oct 2018 11:22:24 +0200

open-xchange-spamhandler-parallels (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Oct 2018 16:37:22 +0200

open-xchange-spamhandler-parallels (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 25 Sep 2018 12:52:14 +0200

open-xchange-spamhandler-parallels (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-09-17 (4881)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 15:21:56 +0200


