=== debian/control ===
Source: open-xchange-spamhandler-parallels
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-spamhandler-spamassassin (>=7.10.0), open-xchange-parallels (>=7.10.0)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-spamhandler-parallels
Architecture: all
Depends: ${misc:Depends}, open-xchange-parallels (>=7.10.0), open-xchange-spamhandler-spamassassin (>=7.10.0)
Provides: open-xchange-spamhandler
Description: Spam handler for Parallels extensions
 This package contains the spam handler implementation for Parallels extension. This spam handler extends the spam handler for SpamAssassin
 by configuring user specific host names, ports and user names.
 Not necessarily SpamAssassin will be used with Parallels extensions. Therefore the spam handler for Parallels extension is located in its
 own package to be able to replace it with every other possible spam handler implementation.
