=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-spamhandler-spamassassin (>=7.10.1), open-xchange-parallels (>=7.10.1)
+Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-spamhandler-spamassassin (>=7.10.3), open-xchange-parallels (>=7.10.3)
 Standards-Version: 3.9.8
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-spamhandler-parallels
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-parallels (>=7.10.1), open-xchange-spamhandler-spamassassin (>=7.10.1)
+Depends: ${misc:Depends}, open-xchange-parallels (>=7.10.3), open-xchange-spamhandler-spamassassin (>=7.10.3)
 Provides: open-xchange-spamhandler
 Description: Spam handler for Parallels extensions
  This package contains the spam handler implementation for Parallels extension. This spam handler extends the spam handler for SpamAssassin
